2025-10-23 12:26:15,557 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:26:15,557 - INFO - ya.test - pytest_runtest_setup: test_yc_events_processor[tables_format_v1]
2025-10-23 12:26:15,558 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:26:15,558 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:26:15,559 - DEBUG - root - setup_method: Test started: test_yc_events_processor
2025-10-23 12:26:15,560 - DEBUG - root - setup_method: Kikimr working dir: /home/runner/.ya/build/build_root/9bm4/0014ad/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk36/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_yc_events_processor.tables_format_v0
2025-10-23 12:26:15,561 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.8
2025-10-23 12:26:15,562 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.8
2025-10-23 12:26:15,564 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0014ad/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:26:15,566 - DEBUG - ya.test - execute: Command pid: 2068819
2025-10-23 12:26:16,556 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) rc: 0
2025-10-23 12:26:16,556 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) elapsed time (sec): 0.9889369010925293
2025-10-23 12:26:16,556 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) idrss: 0
2025-10-23 12:26:16,557 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) inblock: 0
2025-10-23 12:26:16,557 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) isrss: 0
2025-10-23 12:26:16,557 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) ixrss: 0
2025-10-23 12:26:16,558 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) majflt: 0
2025-10-23 12:26:16,558 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) maxrss: 662628
2025-10-23 12:26:16,558 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) minflt: 45982
2025-10-23 12:26:16,559 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) msgrcv: 0
2025-10-23 12:26:16,559 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) msgsnd: 0
2025-10-23 12:26:16,564 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) nivcsw: 210
2025-10-23 12:26:16,564 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) nsignals: 0
2025-10-23 12:26:16,564 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) nswap: 0
2025-10-23 12:26:16,565 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) nvcsw: 16
2025-10-23 12:26:16,565 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) oublock: 24
2025-10-23 12:26:16,565 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) stime: 0.221691
2025-10-23 12:26:16,566 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) utime: 0.530824
2025-10-23 12:26:16,566 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) wtime: 0.991
2025-10-23 12:26:16,566 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:26:16,567 - DEBUG - ya.test - _save_outputs: Command (pid 2068819) errors:

2025-10-23 12:26:16,567 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0014ad/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk36/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_yc_events_processor.tables_format_v0/cluster/kikimr_configs"
2025-10-23 12:26:16,568 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0014ad/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0014ad/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk36/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_yc_events_processor.tables_format_v0/cluster/node_1/logfile_39id8_7_.log --grpc-port=64943 --mon-port=31461 --ic-port=26641 --sqs-port=25884 --module=1
2025-10-23 12:26:16,568 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:64943/1
2025-10-23 12:26:16,576 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.9
2025-10-23 12:26:16,577 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.9
2025-10-23 12:26:16,578 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0014ad/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:26:16,585 - DEBUG - ya.test - execute: Command pid: 2068904
2025-10-23 12:26:17,596 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) rc: 0
2025-10-23 12:26:17,596 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) elapsed time (sec): 1.0095903873443604
2025-10-23 12:26:17,597 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) idrss: 0
2025-10-23 12:26:17,597 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) inblock: 0
2025-10-23 12:26:17,597 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) isrss: 0
2025-10-23 12:26:17,597 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) ixrss: 0
2025-10-23 12:26:17,598 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) majflt: 0
2025-10-23 12:26:17,598 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) maxrss: 662812
2025-10-23 12:26:17,598 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) minflt: 45198
2025-10-23 12:26:17,599 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) msgrcv: 0
2025-10-23 12:26:17,599 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) msgsnd: 0
2025-10-23 12:26:17,599 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) nivcsw: 170
2025-10-23 12:26:17,600 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) nsignals: 0
2025-10-23 12:26:17,600 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) nswap: 0
2025-10-23 12:26:17,600 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) nvcsw: 14
2025-10-23 12:26:17,601 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) oublock: 8
2025-10-23 12:26:17,601 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) stime: 0.22691599999999998
2025-10-23 12:26:17,601 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) utime: 0.519288
2025-10-23 12:26:17,601 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) wtime: 1.017
2025-10-23 12:26:17,602 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:26:17,602 - DEBUG - ya.test - _save_outputs: Command (pid 2068904) errors:

2025-10-23 12:26:17,603 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:26:17,607 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0014ad/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk36/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_yc_events_processor.tables_format_v0/cluster/kikimr_configs"
2025-10-23 12:26:17,608 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0014ad/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:64943 --tenant=/Root/TenantSQS --log-file-name=/home/runner/.ya/build/build_root/9bm4/0014ad/ydb/tests/functional/sqs/cloud/test-results/py3test/testing_out_stuff/chunk36/testing_out_stuff/test_yandex_cloud_mode.py.TestSqsYandexCloudMode.test_yc_events_processor.tables_format_v0/cluster/slot_1/logfile_7c2mcw0v.log --grpc-port=16962 --mon-port=21692 --ic-port=9794 --sqs-port=26631
2025-10-23 12:26:17,608 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:16962/1
2025-10-23 12:26:17,610 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.10
2025-10-23 12:26:17,619 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.10
2025-10-23 12:26:17,620 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0014ad/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:26:17,627 - DEBUG - ya.test - execute: Command pid: 2069044
2025-10-23 12:26:18,696 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) rc: 0
2025-10-23 12:26:18,697 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) elapsed time (sec): 1.0677950382232666
2025-10-23 12:26:18,697 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) idrss: 0
2025-10-23 12:26:18,698 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) inblock: 0
2025-10-23 12:26:18,698 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) isrss: 0
2025-10-23 12:26:18,698 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) ixrss: 0
2025-10-23 12:26:18,699 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) majflt: 0
2025-10-23 12:26:18,699 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) maxrss: 663536
2025-10-23 12:26:18,700 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) minflt: 45218
2025-10-23 12:26:18,700 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) msgrcv: 0
2025-10-23 12:26:18,700 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) msgsnd: 0
2025-10-23 12:26:18,701 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) nivcsw: 136
2025-10-23 12:26:18,701 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) nsignals: 0
2025-10-23 12:26:18,702 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) nswap: 0
2025-10-23 12:26:18,703 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) nvcsw: 13
2025-10-23 12:26:18,703 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) oublock: 8
2025-10-23 12:26:18,704 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) stime: 0.211577
2025-10-23 12:26:18,704 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) utime: 0.518403
2025-10-23 12:26:18,704 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) wtime: 1.076
2025-10-23 12:26:18,705 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:26:18,705 - DEBUG - ya.test - _save_outputs: Command (pid 2069044) errors:

2025-10-23 12:26:18,706 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:26:18,711 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:21692
2025-10-23 12:26:18,739 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:21692 "GET /tablets/app?TabletID=72057594037968897&node=1&page=SetDown&down=0 HTTP/1.1" 200 33
2025-10-23 12:26:18,741 - DEBUG - root - _enable_tablets_on_node: Toggle up reply: {"NodeId":1,"Down":false}
2025-10-23 12:26:18,760 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Listing SQS users
2025-10-23 12:26:18,760 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:26631 from user U_yc_events_processor_7a10ccbd-b00b-11f0-afb3-d00d1c5c40d5 with params: Action=ListQueues
2025-10-23 12:26:18,763 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26631
2025-10-23 12:26:18,776 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26631 "POST / HTTP/1.1" 400 279
2025-10-23 12:26:18,808 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:18,809 - WARNING - ydb.tests.library.sqs.requests_client - _process_response: Last request failed with code 400, reason 'Bad request' and text '<?xml version="1.0" encoding="UTF-8"?>
<ErrorResponse><Error><Message>Credential should be scoped to a valid region, not 'yandex'. Request id to report: 9a8bba19-6ac82691-2a513164-1694667c.</Message><Code>IncompleteSignature</Code></Error><RequestId></RequestId></ErrorResponse>
'
2025-10-23 12:26:18,810 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:18,811 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:18,820 - INFO - ydb.tests.library.sqs.test_base - wait_can_list_users: Success. Api is up.
2025-10-23 12:26:18,824 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:18,827 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:26:18,828 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:18,843 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/TenantSQS
2025-10-23 12:26:18,844 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, d6e8c17b-43e2-4e03-b5a8-7a23f903efaa, localhost:16962): creating call state
2025-10-23 12:26:18,845 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, d6e8c17b-43e2-4e03-b5a8-7a23f903efaa, localhost:16962): request = { database: "/Root/TenantSQS" }
2025-10-23 12:26:18,854 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, d6e8c17b-43e2-4e03-b5a8-7a23f903efaa, localhost:16962): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 16962 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } } } } }
2025-10-23 12:26:18,855 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/TenantSQS: DiscoveryResult <self_location: , endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:16962, location , ssl: False>]>
2025-10-23 12:26:18,856 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:26:18,896 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:16962
2025-10-23 12:26:18,899 - INFO - root - _before_test_start: run test with cloud_id=CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5 folder_id=folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5
2025-10-23 12:26:18,902 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_yandex_cloud_mode.py::TestSqsYandexCloudMode, test_name: test_yc_events_processor[tables_format_v1])
2025-10-23 12:26:18,903 - DEBUG - root - _execute_yql_query: Executing database query: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES ("CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5", "CreateQueuesWithTabletFormat", "1")"
2025-10-23 12:26:18,903 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 50a8105b-52de-4d80-aff5-0f2091162393, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:18,904 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 50a8105b-52de-4d80-aff5-0f2091162393, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:26:18,912 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 50a8105b-52de-4d80-aff5-0f2091162393, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=NjZiZGQ5MmItOTBjZGEzZDktODU2MGFmNjQtNGM1NzM0ZjI=" } } } }
2025-10-23 12:26:18,914 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 916bd522-2b0a-42b9-9ea1-3c0a94279ef2, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:18,915 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 916bd522-2b0a-42b9-9ea1-3c0a94279ef2, ghrun-6mxvg3lfr4.auto.internal:16962): request = { session_id: "ydb://session/3?node_id=50000&id=NjZiZGQ5MmItOTBjZGEzZDktODU2MGFmNjQtNGM1NzM0ZjI=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "UPSERT INTO `/Root/TenantSQS/.Settings` (Account, Name, Value)                 VALUES (\"CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5\", \"CreateQueuesWithTabletFormat\", \"1\")" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:26:19,020 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 916bd522-2b0a-42b9-9ea1-3c0a94279ef2, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:26:19,022 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:26631/private from user CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5 with params: QueueName=queue1&Action=CreateQueue&folderId=folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5
2025-10-23 12:26:19,026 - DEBUG - urllib3.connectionpool - _new_conn: Starting new HTTP connection (1): localhost:26631
2025-10-23 12:26:19,495 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26631 "POST /private HTTP/1.1" 200 366
2025-10-23 12:26:19,513 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:19,514 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:26631/CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5/0000000000000005047f/queue1</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>81dc7d8-2c37a49f-b2dfac00-2d5cb809</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:26:19,516 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:19,517 - DEBUG - ydb.tests.library.sqs.requests_client - execute_request: Execute request POST http://localhost:26631/private from user CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5 with params: QueueName=queue2&Action=CreateQueue&folderId=folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5
2025-10-23 12:26:19,822 - DEBUG - urllib3.connectionpool - _make_request: http://localhost:26631 "POST /private HTTP/1.1" 200 365
2025-10-23 12:26:19,835 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:19,836 - DEBUG - root - _process_response: Parsing response: <?xml version="1.0" encoding="UTF-8"?>
<CreateQueueResponse><CreateQueueResult><QueueUrl>http://ghrun-6mxvg3lfr4.auto.internal:26631/CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5/0000000000000007047f/queue2</QueueUrl></CreateQueueResult><ResponseMetadata><RequestId>670b7cc-3bb04d6-457fe11b-46107916</RequestId></ResponseMetadata></CreateQueueResponse>

2025-10-23 12:26:19,837 - DEBUG - charset_normalizer - from_bytes: Encoding detection: utf_8 is most likely the one.
2025-10-23 12:26:19,841 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:26:19,842 - DEBUG - ydb.connection - _prepare_call: RpcState(ListDirectory, 200de8c3-5ecd-4992-ac92-c20ac3b49da8, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,843 - DEBUG - ydb.connection - _log_request: RpcState(ListDirectory, 200de8c3-5ecd-4992-ac92-c20ac3b49da8, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS" }
2025-10-23 12:26:19,854 - DEBUG - ydb.connection - _log_response: RpcState(ListDirectory, 200de8c3-5ecd-4992-ac92-c20ac3b49da8, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Scheme.ListDirectoryResult] { self { name: "Root/TenantSQS" owner: "root@builtin" type: DATABASE effective_permissions { subject: "USERS" permission_names: "ydb.database.connect" } effective_permissions { subject: "METADATA-READERS" permission_names: "ydb.generic.list" } effective_permissions { subject: "DATA-READERS" permission_names: "ydb.granular.select_row" } effective_permissions { subject: "DATA-WRITERS" permission_names: "ydb.tables.modify" } effective_permissions { subject: "DDL-ADMINS" permission_names: "ydb.granular.create_directory" permission_names: "ydb.granular.write_attributes" permission_names: "ydb.granular.create_table" permission_names: "ydb.granular.remove_schema" permission_names: "ydb.granular.create_queue" permission_names: "ydb.granular.alter_schema" } effective_permissions { subject: "ACCESS-ADMINS" permission_names: "ydb.access.grant" } effective_permissions { subject: "DATABASE-ADMINS" permission_names: "ydb.generic.manage" } size_bytes: 12112 created_at { tx_id: 1 } } children { name: ".AtomicCounter" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222314370 tx_id: 281474976720663 } } children { name: ".Events" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222314830 tx_id: 281474976720666 } } children { name: ".FIFO" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222316480 tx_id: 281474976720674 } } children { name: ".Queues" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222314730 tx_id: 281474976720665 } } children { name: ".RemovedQueues" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222315100 tx_id: 281474976720668 } } children { name: ".STD" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222315450 tx_id: 281474976720669 } } children { name: ".Settings" owner: "root@builtin" type: TABLE created_at { plan_step: 1761222314980 tx_id: 281474976720667 } } children { name: ".metadata" owner: "metadata@system" type: DIRECTORY created_at { plan_step: 1761222312650 tx_id: 281474976720657 } } children { name: "CLOUD_FOR_folder_acc_581ae29d-b00b-11f0-b8ed-d00d1c5c40d5" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222322010 tx_id: 281474976720692 } } children { name: "CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5" owner: "root@builtin" type: DIRECTORY created_at { plan_step: 1761222379130 tx_id: 281474976720802 } } children { name: ".sys" type: DIRECTORY created_at { } } } } } }
2025-10-23 12:26:19,856 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 4556445c-efcd-4419-a8d6-0982d1d30fa6, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,862 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 4556445c-efcd-4419-a8d6-0982d1d30fa6, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.Events/Queues" }
2025-10-23 12:26:19,877 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 4556445c-efcd-4419-a8d6-0982d1d30fa6, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,878 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,879 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 5ff4e3e8-b6bc-415f-b103-73a92a81a449, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,880 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 5ff4e3e8-b6bc-415f-b103-73a92a81a449, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.FIFO/Queues" }
2025-10-23 12:26:19,889 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 5ff4e3e8-b6bc-415f-b103-73a92a81a449, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,890 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,891 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, cffcf641-9b72-4400-ae31-bfcfa976834c, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,892 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, cffcf641-9b72-4400-ae31-bfcfa976834c, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.RemovedQueues/Queues" }
2025-10-23 12:26:19,904 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, cffcf641-9b72-4400-ae31-bfcfa976834c, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,905 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,905 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, a9017be6-73a7-4969-be2f-b700a3f87ea5, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,906 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, a9017be6-73a7-4969-be2f-b700a3f87ea5, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.STD/Queues" }
2025-10-23 12:26:19,920 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, a9017be6-73a7-4969-be2f-b700a3f87ea5, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,921 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,922 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 2e924ab1-4199-42f3-b82f-78a2d6a11ad6, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,923 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 2e924ab1-4199-42f3-b82f-78a2d6a11ad6, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.metadata/Queues" }
2025-10-23 12:26:19,933 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 2e924ab1-4199-42f3-b82f-78a2d6a11ad6, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,935 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,936 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 539f69ce-b6f9-4c97-ae1d-ff8a407ddf77, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,936 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 539f69ce-b6f9-4c97-ae1d-ff8a407ddf77, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_581ae29d-b00b-11f0-b8ed-d00d1c5c40d5/Queues" }
2025-10-23 12:26:19,955 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 539f69ce-b6f9-4c97-ae1d-ff8a407ddf77, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,957 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,957 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 68f32dd6-f992-4fcb-a499-b788db3b0f82, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,972 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 68f32dd6-f992-4fcb-a499-b788db3b0f82, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5/Queues" }
2025-10-23 12:26:19,983 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 68f32dd6-f992-4fcb-a499-b788db3b0f82, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,984 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,985 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, d94c6f7a-97a4-4088-a4bd-46f05d8d192b, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,986 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, d94c6f7a-97a4-4088-a4bd-46f05d8d192b, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/.sys/Queues" }
2025-10-23 12:26:19,991 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, d94c6f7a-97a4-4088-a4bd-46f05d8d192b, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,991 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,992 - DEBUG - ydb.connection - _prepare_call: RpcState(DescribePath, 66e5b3e3-e738-482c-b031-c87861b7e375, ghrun-6mxvg3lfr4.auto.internal:16962): creating call state
2025-10-23 12:26:19,993 - DEBUG - ydb.connection - _log_request: RpcState(DescribePath, 66e5b3e3-e738-482c-b031-c87861b7e375, ghrun-6mxvg3lfr4.auto.internal:16962): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } path: "/Root/TenantSQS/CLOUD_FOR_folder_acc_7a2719b7-b00b-11f0-9594-d00d1c5c40d5/Queues" }
2025-10-23 12:26:19,998 - DEBUG - ydb.connection - _log_response: RpcState(DescribePath, 66e5b3e3-e738-482c-b031-c87861b7e375, ghrun-6mxvg3lfr4.auto.internal:16962): response = { operation { ready: true status: SCHEME_ERROR issues { message: "Path not found" severity: 1 } } }
2025-10-23 12:26:19,999 - DEBUG - ydb.tests.library.sqs.test_base - check_no_queues_table: No queue table: message: "Path not found" severity: 1 (server_code: 400070)
2025-10-23 12:26:19,999 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:26:19,999 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:26:20,000 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:16962
2025-10-23 12:26:20,000 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:16962
2025-10-23 12:26:20,003 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:26:20,005 - DEBUG - root - teardown_method: Test finished: test_yc_events_processor
2025-10-23 12:26:37,016 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:16962/1
2025-10-23 12:26:42,025 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:64943/1
2025-10-23 12:26:42,027 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26631
2025-10-23 12:26:42,028 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2003
2025-10-23 12:26:42,028 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13008
2025-10-23 12:26:42,029 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/9794
2025-10-23 12:26:42,029 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21692
2025-10-23 12:26:42,029 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/16962
2025-10-23 12:26:42,030 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25884
2025-10-23 12:26:42,031 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24112
2025-10-23 12:26:42,031 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1504
2025-10-23 12:26:42,032 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31461
2025-10-23 12:26:42,032 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/64943
2025-10-23 12:26:42,032 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26641
